.pageAccount{

}
.accountTitle{
    font-size:32px;
    font-weight: bold;
    margin:0 0 50px 0;
}
/*MENU*/
.accountMenu{
    margin:0 0 50px 0;
}
.accountMenu > ul{

}
.accountMenu > ul > li{
    display:inline-block;
    margin:0 30px 0 0;
}
.accountMenu > ul > li > a{
    font-size:18px;
    text-decoration: none;
    color:#ccc;
}
.accountMenu > ul > li > a:hover, .accountMenu > ul > .active > a{
    color:#333;
    text-decoration: none;
}
/*CONTENT*/
.accountContent{

}

/*DATA GRID*/
.userDataGrid{
    margin:0 0 50px -2%;
}
.userDataGridItem{
    width:23%;
    margin:0 0 0 2%;
    background: #f8f8f8;
    padding:20px;
    position: relative;
}
.userDataGridItem:last-child{
    background: none;
}
.userDataGridItem > p{
    font-size:24px;
    font-weight: bold;
}
.userDataGridItem > span{
    font-size:16px;
}
.userDataGridItem a{
    position: absolute;
    left:0;
    bottom:0;
}
/*DATA LIST*/
.userDataList{

}
.userDataListItem{

}
.userDataListItem > div{
    padding: 10px 0;
    position: relative;
}
.userDataListItem > div > span{
    font-size: 14px;
}
/*EDIT DATA*/
.editDataForm{
    max-width:600px;
}
/*ADDRESSES*/
.addressesList{
    margin:0 0 50px 0;
}
.addressesListEmpty{

}
.addressesListEmpty p{

}
.addressesListEmpty span{
    font-size:14px;
}
.addressesListItem{
    border-bottom:1px solid #dedede;
    padding:20px 0;
    position: relative;
}
.addressesListItem > div{

}
.addressesListItem > div > div{
    display:inline-block;
    padding:0 10px 0 0;
}
.addressesListItem > div > div > span{
    font-size:14px;
}
/*ADD ADDRESSES*/
.addAddressForm {
    max-width:600px;
}
.formFields{

}
.addAddressForm .formFields > div:nth-child(1){
    width:58%;
    margin:0 0 0 2%;
}
.addAddressForm .formFields > div:nth-child(2){
    width:38%;
    margin:0 0 0 2%;
}
.addAddressForm .formFields > div:nth-child(3){
    width:31.3333333%;
    margin:0 0 0 2%;
}
.addAddressForm .formFields > div:nth-child(4){
    width:31.3333333%;
    margin:0 0 0 2%;
}
.addAddressForm .formFields > div:nth-child(5){
    width:31.3333333%;
    margin:0 0 0 2%;
}

/*ORDERS*/
.ordersList{
    margin:0 0 50px 0;
}
.ordersListItem{
    border-bottom:1px solid #dedede;
    padding:30px 0;
}
/*PREVIEW*/
.ordersListItemPreview{
    cursor: pointer;
    position: relative;
}
.ordersListItemPreview > div{
    font-size:16px;
}
.ordersListItem .ordersListItemPreview > i{
    position:absolute;
    top:0;
    right:0;
    font-size:14px;
    color:#333;
    transition: 0.3s;
}
.ordersListItem .ordersListItemPreview:hover > i{
    color:#86ae34;
}
.ordersListItem .active > i{
    transform: rotate(180deg);
    color:#86ae34;
}
.ordersListItemPreviewNumber{
    width:10%;
}
.ordersListItemPreviewNumber span{
    font-weight: bold;
}
.ordersListItemPreviewDate{
    width:25%;
}
.ordersListItemPreviewAddress{
    width:35%;
}
.ordersListItemPreviewSum{
    width:10%;
}
.ordersListItemPreviewStatus{
    width:20%;
}
/*INFO*/
.ordersListItemInfo{
    display:none;
}
.ordersListItemInfoTitle{
    font-size: 16px;
    font-weight: bold;
    margin:0 0 20px 0;
}
.ordersListItemInfoBlock{
    display:block;
    padding:30px 0 0 0;
}
.ordersListItemInfoContent{

}
/*products*/
.ordersListItemInfoProducts{
    width:100%;
    margin:0 0 30px 0;
}
.ordersListItemInfoProductsList{

}
.ordersListItemInfoProductsListItem{
    font-size:16px;
    border-bottom: 1px solid #dedede;
    padding:10px 0;
}
.ordersListItemInfoProductsListItem:last-child{
    border-bottom: none;
}
.ordersListItemInfoProductsListItemName{
    width:35%;
}
.ordersListItemInfoProductsListItemPrice{
    width:20%;
}
.ordersListItemInfoProductsListItemCount{
    width:20%;
}
.ordersListItemInfoProductsListItemTotalprice{
    width:25%;
}
.ordersListItemInfoProductsListItemAttributes{
    margin:10px 0 0 0;
}
.ordersListItemInfoProductsListItemAttribute {
    position: relative;
    padding:0 0 0 20px;
}
.ordersListItemInfoProductsListItemAttribute:before{
    content:'';
    position: absolute;
    top:8px;
    left:0;
    width:6px;
    height:6px;
    border-radius: 3px;
    background: #444;
}
.ordersListItemInfoProductsListItemAttributeName{
    padding:0 20px 0 0;
}




/*address*/
.ordersListItemInfoAddress{
    width:33.3333333%;
}
.ordersListItemInfoAddress .ordersListItemInfoAddres{
    margin:0 0 10px 0;
    font-size:16px;
}
.ordersListItemInfoAddress .ordersListItemInfoAddres span{
    font-size: 14px;
    color:#78909C;
}
/*bonuses*/
.ordersListItemInfoBonuses{
    width:33.3333333%;
}
.ordersListItemInfoBonuses{

}

.ordersListItemInfoBonusesPaid{
    font-size:14px;
    margin:0 0 10px 0;
}
.ordersListItemInfoBonusesPaid span{
    font-size:18px;
    color:#fc2d2d;
}
.ordersListItemInfoBonusesReceived{
    font-size:14px;
    margin:0 0 10px 0;
}
.ordersListItemInfoBonusesReceived span{
    font-size:18px;
    color:#86ae34;
}

/*comment*/
.ordersListItemInfoComments{
    width:33.3333333%;
}
.ordersListItemInfoComments p{
    font-size:14px;
    padding:0;
    margin:0;
}









/*ADDRESSES LIST*/
.addressListItemRemove {
    position: absolute;
    display: block;
    top: 20px;
    font-size: 33px;
    line-height: 0.6;
    padding: 3px;
    right: 0;
    color: #eaeaea;
    transition: color .1s ease;
}

.addressesListItem:hover .addressListItemRemove {
    color: #ffb4af;
}

.addressesListItem:hover .addressListItemRemove:hover {
    text-decoration: none;
    color: #F44336;
}